@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');

* {
  font-family: "Mona Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Bricolage Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fs-12 {
  font-size: 12px;
}

body {
  font-family: "Mona Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #212121;
  background-color: #fff !important;
  overflow-x: hidden;
}

:root {
  --primary-color: #007382;
  --secondary-color: #007382;
  --black-color: #111111;
  --bg-light: #EFFDFF;
  --accent-color: #28CEE4;
}

a {
  text-decoration: none;
}

.primary-txt {
  color: var(--primary-color);
}

.accent-txt {
  color: var(--accent-color);
}

button:focus,
.form-control:focus,
.btn-primary:focus,
input:focus,
.btn:focus {
  outline: none !important;
  box-shadow: none !important;
}

.form-control:focus {
  border-color: var(--primary-color);
}

.text-muted {
  color: var(--secondary-color) !important;
}

.mona-sans {
  font-family: "Mona Sans", sans-serif;
}

/* bootstrap button css start */
.btn.btn-primary {
  background: var(--primary-color);
  transition: all 0.4s ease-in-out;
  font-weight: 500;
  padding: 14px 18px;
  font-size: 14px;
  border-color: var(--primary-color);
}

.btn.btn-primary:hover,
.btn-outline-primary:hover {
  transition: all 0.10s ease-in-out;
  background: var(--primary-color) !important;
  border-color: var(--primary-color);
}

/* bootstrap button css end */

/* bootstrap custom css start */
.container-fluid {
  padding-right: var(--bs-gutter-x, 3.5rem);
  padding-left: var(--bs-gutter-x, 3.5rem);

}

/* bootstrap custom css end */

/* header css */


.rounded_12 {
  border-radius: 12px !important;
}

.rounded_25 {
  border-radius: 25px;
}

/* header css start */
.custom-navbar {
  z-index: 9;
  box-shadow: 0 4px 4px 0 rgb(154 154 154 / 10%);
}

.logo-img {
  width: 150px;
}

.nav-link-custom {
  font-size: 14px;
  color: var(--black-color);
  padding: 0 12px !important;
  font-weight: 500;
}

.nav-link-custom:hover {
  color: var(--accent-color);
}

.nav-link-custom.active {
  color: var(--accent-color);
  font-weight: 600;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: var(--accent-color) !important;
}

.navbar-toggler{
  border:none;
  padding: 0px;
}

/* ======= header css End=============== */

/* footer css start  */

.footer {
  background: #007382;
}

/* footer css end  */

/* custom css start */
.page-wrapper {
  margin-top: 92px;
}

h2 {
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -1.92px;
}

.textSecondary {
  color: var(--secondary-color) !important;
}

/* custom css end */

/* hero section css start */
.hero-section {
  background: linear-gradient(180deg, #28CEE4 0%, #DAF6FA 48.2%, #FFF 97.73%);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.hero-content h1 {
  color: var(--primary-color);
  font-size: 5rem;
  font-style: normal;
  line-height: 1;
}

.circle {
  width: 8px;
  height: 8px;
  background-color: var(--accent-color);
  border-radius: 50%;
  display: inline-block;
}

/* hero section css end */

.slider {
  width: 100%;
}

input[type="range"] {
  accent-color: var(--accent-color);
}

/* why choose us section css start  */
.bg-light-accent {
  background-color: #C4FBF7;
}

.bg-light-gray {
  background-color: var(--bg-light);
}

.text-accent {
  color: var(--accent-color);
}

.border-accent {
  border-color: var(--accent-color) !important;
}

.bg-light-green {
  background: #EFFDFF;
}

.bg-accent {
  background-color: var(--accent-color);
}

.choose-card .card-footer {
  border-radius: 0px 0px 30px 30px;
  min-height: 120px;
}

.choose-card {
  border-radius: 30px;
  background: #FFF;
  box-shadow: 0 4px 45px -15px rgba(0, 0, 0, 0.15);
}

.choose-card .card-body {
  padding: 30px 20px;
}

.choose-img {
  width: 177px;
  height: 177px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.choose-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.why-choose {
border-radius: 42px;
background: linear-gradient(353deg, var(--Primary-Color, #007382) 4.41%, #1DB3C7 94.19%);
box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.card-row::before {
  content: "";
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 8px;
  background-color: #EDEDED;

}

/* why choose us section css end  */


/* download app css start */
.download-app {
  background: linear-gradient(180deg, #FFF 0%, #C8F3F8 100%);
}

.scan-qr {
  width: 177px;
  height: 177px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.download-app .vr {
  background-color: var(--accent-color);
  opacity: 1;
}

.download-app .border-top {
  border-top: 1px solid var(--accent-color) !important;
}

.representative .card {
  background-color: var(--bg-light);
}

.accent-color-text {
  color: var(--accent-color);
}

.blog-section .card {
  background-color: var(--bg-light);
  border-color: var(--primary-color);
}

.card-custom {
  border-radius: 20px;
  padding: 20px;
  height: 100%;
  border: 1px solid var(--primary-color);
  background-color: var(--bg-light);
}

.title {
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.img-main {
  width: 100%;
  border-radius: 15px;
  margin-top: 15px;
  object-fit: cover;
  height: 267px;
}

.img-side {
  width: 120px;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
}

/* faq css */
.accordion-item:not(:first-of-type) {
  border-top: 1px solid var(--primary-color);
}

.accordion-item {
  background-color: #fff;
  border: 1px solid var(--primary-color);
  border-radius: 6px;
}

.accordion-item:first-of-type {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.accordion-button:not(.collapsed),
.accordion-item:first-of-type .accordion-button,
.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 6px;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--accent-color);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
  border-radius: 5px 5px 0px 0px !important;
  font-weight: 700 !important;
}

.accordion-button {
  letter-spacing: 0.5px;
  border-radius: 6px;
}

.accordion-button:not(.collapsed)::after {
  background-image: url('../images/minus-icon.svg');
}

.accordion-button::after {
  background-image: url('../images/plus-icon.svg');
}

/* about us page css start */
.about-us {
  background: linear-gradient(353deg, var(--Primary-Color, #007382) 4.41%, #1DB3C7 94.19%);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
  min-height: 400px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  color: #fff;
}


.we-card {
  border-radius: 7px;
  border: none;
  background: #EFFAF9;
  box-shadow: 0 109px 80px 0 rgba(11, 102, 73, 0.03), 0 70.648px 46.852px 0 rgba(11, 102, 73, 0.02), 0 41.985px 25.481px 0 rgba(11, 102, 73, 0.02), 0 21.8px 13px 0 rgba(11, 102, 73, 0.01), 0 8.881px 6.519px 0 rgba(11, 102, 73, 0.01), 0 2.019px 3.148px 0 rgba(11, 102, 73, 0.01);
}

.we-card .card-body {
  padding: 26px 30px;
}

.we-card::before {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  width: 32.273px;
  height: 23.705px;
  background-image: url(../images/leave.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.we-sets-apart .card {
  min-height: 340px;
  border-radius: 35px;
  border: none;
  box-shadow: 0 109px 80px 0 rgba(11, 102, 73, 0.03), 0 70.648px 46.852px 0 rgba(11, 102, 73, 0.02), 0 41.985px 25.481px 0 rgba(11, 102, 73, 0.02), 0 21.8px 13px 0 rgba(11, 102, 73, 0.01), 0 8.881px 6.519px 0 rgba(11, 102, 73, 0.01), 0 2.019px 3.148px 0 rgba(11, 102, 73, 0.01);
}

.item-card1 {
  background-color: #BAFDF8;
}

.item-card2 {
  background-color: #A6F3D4;
}

.item-card3 {
  background-color: var(--bg-light);
}

.item-card4 {
  background-color: #B3E7E3;
}

.item-card5 {
  background-color: #DCFFD1;
}

.we-sets-apart .owl-carousel .owl-item img {
  display: block;
  width: 200px;
}

.we-sets-apart .owl-carousel .owl-stage-outer {
  overflow: visible !important;
  padding: 10px 0 20px;
}

.we-sets-apart .owl-nav {
  display: none;
  justify-content: center;
  gap: 10px;
  z-index: 100;
}

.we-sets-apart .owl-nav button {
  width: 42px;
  height: 42px;
  border-radius: 50% !important;
  color: #000000 !important;
  font-size: 1.1rem !important;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid black !important;
}

.we-sets-apart .owl-nav .disabled {
  border: 1px solid gray !important;
  color: gray !important;
}

.step-count {
  font-size: 120px;
  font-weight: 900;
  color: #000000;
  opacity: 0.05;
  width: 90px;
  height: 100px;
  position: absolute;
  right: 0px;
  top: 0px;
  line-height: normal;
}

.step-card p {
  font-size: 0.8em;
}

.advantage-container::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  background-image: url(../images/step-line.png);
  background-repeat: no-repeat;
  background-size: 82% 100%;
  background-position: left center;
  top: 26%;
  height: 282px;
  rotate: 352deg;
  background-size: 82% 100%;
}

.step-card1 {
  margin-top: -50px;
}

/* about us page css end */


/* apply now css */

.left-content {
  padding: 30px 40px;
}

.light-bg {
  background-color: var(--bg-light);
}

.right-sidebar {
  position: sticky;
  top: 100px;
  align-self: flex-start;
}

.loan-card {
  border: 1px solid #e5e5e5;
  border-radius: 34px;
  padding: 16px;
  background: #fff;
  height: 100%;
  transition: .3s;
  z-index: 1;
  overflow: hidden;
}


.loan-card:hover {
  transform: translateY(-5px);
}

.apply-box {
  padding: 0px 10px;
}

.custom-form .input-group {
  border: 1px solid #6C757D;
  border-radius: 12px;
}

.custom-form .input-group .form-control,
.custom-form .input-group .form-select,
.custom-form .input-group .input-group-text {
  border: none;
  border-radius: 12px;
}

.custom-form .input-group .form-select:focus {
  box-shadow: none;
}

.custom-form .input-group:focus-within {
  border-color: var(--primary-color);
}

.w-60 {
  width: 60px;
}

.img-icon {
  width: 100px;
  height: 100px;
  /* background-color: red; */
  bottom: 0px;
  right: 20px;
}

.img-icon img {
  width: 100%;
  height: 100%;
}



.repay-banner .card {
  border-radius: 40px;
  background: rgba(255, 255, 255, 0.50);
  backdrop-filter: blur(10px);
}

.repay-banner .card small {
  letter-spacing: 3px;
}

.spacing-1 {
  letter-spacing: 1px;
}

.repay-card-step .card {
  border: 2px solid #B3E7E3;
}

.contact-card .card {
  border-radius: 31px;
  background: rgba(255, 255, 255, 0.50);
}

.contact-img {
  width: 220px;
}

.border-accent-light {
  border-color: #B3E7E3;
}

.contact-form-card .card {
  border-radius: 40px;
  background: rgba(255, 255, 255, 0.50);
  backdrop-filter: blur(20px);
}

.border-accent {
  border-color: var(--accent-color);
}

.how-it-work-card .card {
  min-height: 230px;
}



.step-number {
  font-size: 80px;
  font-weight: 700;
  color: transparent;
  -webkit-text-stroke: 2px #42c2b2;
  line-height: 0.7;
  font-family: Arial, Helvetica, sans-serif;
}

.lending-partner .card {
  border-radius: 0px;
  background-color: #E5F7F5;
}

.lending-partner .card .card-footer {
  border-radius: 28px;
  border: none;
}

.w-150{
  width: 160px!important;
}

.rounded_16 {
  border-radius: 16px!important;
}

/* new css  */

.smart-loan {
  background: #fff;
  overflow: hidden;
  min-height: 92vh;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.smart-loan .row {
  min-height: 60vh;
}

/* LEFT CURVED BG */
.smart-loan::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 55%;
  height: 100%;
  background: url('../images/green-curve.png') no-repeat;
  background-size: 100% 100%;
  z-index: 0;
}

.smart-loan .container {
  position: relative;
  z-index: 2;
}

.icon {
  width: 50px;
  height: 50px;
}

.card {
  position: relative;
  overflow: visible;
  border-radius: 1.87rem !important;
}

.money-bag {
  position: absolute;
  top: 26%;
  right: -8%;
  width: 120px;
  z-index: 5;
  transform: translate(-0%, -50%);
}
.needHelp{
  background-color: #007382;
  border-radius: 70px 70px 0px 0px;
}
.needHelp a{
  color: #007382;
}
.dark-bg{
border-radius: 42px;
background: linear-gradient(353deg, var(--Primary-Color, #007382) 4.41%, #1DB3C7 94.19%);
box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.dark-bg1{
  background: linear-gradient(180deg, #28CEE4 0%, #DAF6FA 48.2%, #FFF 97.73%);
}
 /* radio css */
 
 .scrolltop {
  z-index: 9;
 }

 .coin-img{
  top: 150px;
    left: -56px;
 }

 
.custom-app-image img {
    max-width: 100%;
    transition: transform 0.5s ease;
}

.custom-app-image{
  display: flex;
    position: relative;
}
.custom-app-coin{
 right: 588px;
    position: relative;
    top: 84px;
}

/* subtle hover motion */
.custom-app-image:hover img {
    transform: translateY(-6px) scale(1.02);
}

.custom-captcha-box {
  background: #f1f3f7;
  padding: 12px;
  border-radius: 10px;
  letter-spacing: 3px;
  font-size: 20px;
  user-select: none;
}

.btn-refresh{
      background: var(--accent-color);
    color: #fff;

}

.btn-refresh:hover{
      background: var(--accent-color);
    color: #fff;

}

.btn-refresh:active{
    color: var(--bg-light) !important;
    background-color: var(--accent-color) !important;
  border-color: var(--accent-color) !important;

}
.custom-captcha-input {
  flex: 1;
  min-width: 150px;
}
/* MOBILE */
@media (max-width: 576px) {
  .custom-captcha-input {
    flex-basis: 100%;
  }
}
